body {font-size:1.19em;font-family:dotum;}

input, button {margin:0;padding:0;font-family:dotum;font-size:1.1em}
p {margin:0;padding:0;word-break:break-all}

a:link, a:visited {color:#000;text-decoration:none}
.fvfds {position:relative;width:732px;text-align:center;margin:3px}
#dngj {width:385px;height:125px;padding:0 4px}

.gwus {display:block;position:relative;font-size:0.94em;padding:0 0 8px}
#fmaos {display:inline;text-align:left;padding:0 4px;margin:0 0 3px}

.ryts {display:inline;width:524px;text-align:center;padding:2px;margin:10px}
#vmonv {display:block;margin:0 0 2px}

#dbnbc {height:202px;text-align:center;padding:0 0 0px}
.ddphh {height:211px;border:1px solid #7c9575}
.txks {height:253px;text-align:center}
.zxcllo {height:197px;font-size:1.12em;padding:0 7px}
#ablcth {position:relative;width:602px;border:1px solid #19c08f}
.tmn {display:inline-block;width:649px;text-align:left}
.eoi {text-align:center;font-size:0.87em;padding:0px}
#syhuyr {text-align:center;margin:9px}

.eqcdz {display:inline-block;width:350px;text-align:left}
.rtpluf {display:block;width:362px}
.dqjht {display:inline-block;position:relative;width:401px;text-align:left;font-size:1.13em;margin:0 0 3px}

#ubc {display:inline-block}
#kvno {position:relative;height:254px;text-align:center;font-size:0.95em;padding:0 3px}
.zjx {display:inline-block;text-align:center;padding:0 0 7px;margin:1px}
.xtyz {position:relative;text-align:center;padding:6px;margin:0 0 3px}

.mmm {position:relative;text-align:center;font-size:1.02em;border:1px solid #d08ea5}
.ydgc {display:inline;height:273px;padding:5px}

#ugwqul {text-align:center;padding:0 0 10px}
.mgps {margin:0 0 0px}
.jimwaf {text-align:center;padding:0 0 3px;margin:5px}

.apmu {display:inline;width:603px;margin:1px}
#sxjoua {position:relative}
#okhj {position:relative;text-align:left}

.epqka {display:inline-block;position:relative;width:320px;height:270px;text-align:left;font-size:0.82em}
#myoh {width:348px;text-align:center;margin:0 0 7px;border:1px solid #82b338}

.pek {height:187px;font-size:0.85em;padding:9px}
.usk {text-align:center}
.gmu {display:inline-block;width:434px;height:177px;margin:0 2px;border:1px solid #9959ba}
#gwxfoi {display:block;border:1px solid #4c60c6}
#thv {height:192px;padding:0 1px}

.vctrph {width:681px;height:247px;text-align:center;font-size:1.13em}
#kumhai {width:793px;height:153px;margin:0 0 4px}
.nyeurh {width:776px;text-align:center;font-size:0.82em}
.kgeoql {font-size:0.9em}
.jpma {width:536px;text-align:center;font-size:1.01em}
#vsx {padding:0 9px}
#btn {padding:0 1px}

#mrms {padding:3px;margin:0 0px}
.nayz {display:block;height:204px}

.ibzllq {width:340px;height:195px;text-align:center;padding:0 7px;border:1px solid #977878}
.tgoj {text-align:center;margin:0 5px}

#vkrf {display:block}
#rovu {width:762px;text-align:left;font-size:1.13em;margin:3px}
.jzlrp {width:376px;height:199px;text-align:center;padding:2px;margin:0 3px}
#phbid {position:relative;text-align:center;font-size:0.83em;margin:0 0 3px}

.befwx {padding:0 8px;margin:0 0 4px}
.lpsh {width:795px;font-size:0.8em}
#bkiyf {text-align:center;margin:0 5px}

.qybs {text-align:center}
.jdmlc {text-align:center;font-size:0.93em;margin:2px}

.prqrpf {width:595px;text-align:left;padding:1px;margin:0 0 1px}
.sttwt {width:642px;text-align:center}
.fte {width:519px;padding:0 0 5px}
